<TEI.2 id="jrc32006R0202-pt" n="32006R0202" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R0202 Portuguese</title>
        <title>Regulamento (CE) n. o  202/2006 da Comissão, de  3 de Fevereiro de 2006 , que fixa o preço do mercado mundial do algodão não descaroçado</title>
      </titleStmt>
      <extent>26 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0202&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0202&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">252</classCode>
        <classCode scheme="eurovoc">2668</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o  202/2006 da Comissão, de 3 de Fevereiro de 2006 , que fixa o preço do mercado mundial do algodão não descaroçado</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 202/2006 da Comissão</p>
        <p n="3">de 3 de Fevereiro de 2006</p>
        <p n="4">que fixa o preço do mercado mundial do algodão não descaroçado</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Protocolo n.o 4 relativo ao algodão, anexado ao Acto de Adesão da Grécia, com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1050/2001 do Conselho [1],</p>
        <p n="8">Tendo em conta o Regulamento (CE) n.o 1051/2001 do Conselho, de 22 de Maio de 2001, relativo à ajuda à produção de algodão [2] e, nomeadamente, o seu artigo 4.o,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) Nos termos do artigo 4.o do Regulamento (CE) n.o 1051/2001, o preço do mercado mundial do algodão não descaroçado é determinado periodicamente a partir do preço do mercado mundial constatado para o algodão descaroçado, tendo em conta a relação histórica entre o preço aprovado para o algodão descaroçado e o calculado para o algodão não descaroçado. Essa relação histórica foi estabelecida no n.o 2 do artigo 2.o do Regulamento (CE) n.o 1591/2001 da Comissão, de 2 de Agosto de 2001, que estabelece normas de execução do regime de ajuda para o algodão [3]. Se o preço do mercado mundial não puder ser determinado deste modo, será estabelecido com base no último preço determinado.</p>
        <p n="11">(2) Nos termos do artigo 5.o do Regulamento (CE) n.o 1051/2001, o preço do mercado mundial do algodão não descaroçado é determinado para um produto correspondente a certas características e tendo em conta as ofertas e os cursos mais favoráveis do mercado mundial, de entre os que são considerados representativos da tendência real do mercado. Para efeitos dessa determinação, tem-se em conta uma média das ofertas e dos cursos constatados numa ou em várias bolsas europeias representativas, para um produto entregue cif num porto da Comunidade e proveniente de diferentes países fornecedores, considerados como os mais representativos para o comércio internacional. Estão, no entanto, previstas adaptações desses critérios para a determinação do preço do mercado mundial do algodão descaroçado, a fim de ter em conta as diferenças justificadas pela qualidade do produto entregue, ou pela natureza das ofertas e dos cursos. Essas adaptações são fixadas no n.o 2 do artigo 3.o do Regulamento (CE) n.o 1591/2001.</p>
        <p n="12">(3) A aplicação dos critérios supracitados leva a fixar o preço do mercado mundial do algodão descaroçado no nível a seguir indicado,</p>
        <p n="13">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">O preço do mercado mundial do algodão não descaroçado, referido no artigo 4.o do Regulamento (CE) n.o 1051/2001, é fixado em 24,357 EUR/100 kg.</p>
        <p n="16">Artigo 2.o</p>
        <p n="17">O presente regulamento entra em vigor em 4 de Fevereiro de 2006.</p>
        <p n="18">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="19">Feito em Bruxelas, em 3 de Fevereiro de 2006.</p>
        <p n="20">Pela Comissão</p>
        <p n="21">J. L. Demarty</p>
        <p n="22">Director-Geral da Agricultura e do Desenvolvimento Rural</p>
        <p n="23">[1] JO L 148 de 1.6.2001, p. 1.</p>
        <p n="24">[2] JO L 148 de 1.6.2001, p. 3.</p>
        <p n="25">[3] JO L 210 de 3.8.2001, p. 10. Regulamento alterado pelo Regulamento (CE) n.o 1486/2002 (JO L 223 de 20.8.2002, p. 3).</p>
        <p n="26">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
